Bug 194388 - Chat sketching design
Summary: Chat sketching design
Status: NEW
Alias: None
Product: Fedora OLPC
Classification: Retired
Component: sugar (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Denise Dumas
QA Contact: Denise Dumas
URL:
Whiteboard: checkRelevance
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-07 18:04 UTC by Marco Pesenti Gritti
Modified: 2013-04-02 04:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marco Pesenti Gritti 2006-06-07 18:04:31 UTC
We are unclear on the interaction design and we miss a visual design here...

My thoughts from an email:

---

I see in-chat sketching like a way to mix quick scribbles with the text, for
example to draw an equation or to highlight some text.
For real drawing we would need the full screen space and also we wouldn't want
this to be limited to the chat (hence it should be implemented like a stand
alone activity)

Anyway, for chat sketching, this to me implies that we really need to allow to
mix text and drawings in the same entry.

---

Bryan, what do you think?

Comment 1 Matěj Cepl 2008-09-05 19:31:41 UTC
Hi, just a question from your friendly bugmaster -- is this bug still relevant for anything?


Note You need to log in before you can comment on or make changes to this bug.